/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.error404 .content { margin-top: 140px; } 

.gmpInfoWindowtitle { 
	left: 0 !important; 
	margin: 0 !important;  } 

#back_to_top span, #back_to_top:hover span { 
	border-color: #324c75 !important; 
	background: none !important; 
	color: #324c75 !important;  }

#back_to_top span i { color: #324c75 !important; } 

a#menubut {
 	display: block; 
 	margin: 60px auto;
 	width: 254px;
 	height: 72px;
	background: transparent url('http://saltycrewkiosk.com.au/wp-content/uploads/2016/04/SCK_Button_Light_01.png') center top no-repeat; }

a#menubut:hover { 
	background-image: url('http://saltycrewkiosk.com.au/wp-content/uploads/2016/04/SCK_Button_Dark_01.png');  }

.copyblock { 
	max-width: 700px;
	margin-left: auto; 
	margin-right: auto; }

.whitetype p { color: #fff !important; } 

section.parallax_section_holder { background-size: cover; } 

.mapblock { 
	max-width: 700px; 
	margin-left: auto; 
	margin-right: auto; }

.q_social_icon_holder.normal_social { padding-bottom: 40px; } 

.carousel-inner .slider_content .slide_anchor_holder .slide_anchor_button { color: #324c75; }


@media only screen and (max-width: 1000px ) { 

.logo_wrapper { left: 48%; }

} 

@media only screen and (max-width: 767px ) { 

.copyblock, .mapblock { 
	margin-left: 20px; 
	margin-right: 20px; }

.logo_wrapper { left: 46%; }

} 

@media only screen and (max-width: 520px ) { 

.logo_wrapper { left: 50%; }

.carousel-inner .slider_content .slide_anchor_holder { margin-top: -2% !important; }

} 